body {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: 14px;
  line-height: 24px;
}
a {
    text-decoration: none;
    color:black;
}

.wrapper{
  float: left;
  width: 100%;
  padding: 0px;
  margin: 0px;
  position: relative;
}
.container {
  width:1200px;
  margin: 0px auto;
  position: relative;
}
@font-face {
    font-family: font1;
    src: url(../fonts/BebasNeue.otf);
}
.header{
  position:relative;
  height: 332px;
  padding: 50px 50px 0px 50px;
  font-family: font1;
}
#title1{
  color:white;
  font-size: 48px;
  line-height: 40px;
  padding-bottom: 40px;
}
#title2{
  color:white;
  font-size: 62px;
  padding-bottom: 40px;
}
#title3{
  color:white;
  font-size: 28px;
}
.mainmenu{
  position: absolute;
  height: 60px;
  bottom: 0px;
}
.mainmenuitem{
  float: left;
  color:white;
  padding: 15px 15px 0px 15px;
  font-weight: bold;
  font-size: 32px;
}
.mainmenuitem:hover{
    color:#BFC;
}
.mainmenulogos{
  position: absolute;
    height: 60px;
    bottom: 0px;
    right:20px;
}
#logo{
  position: absolute;
  top:0px;
  left:614px;
  background-image: url('../images/logo.png');
  width: 587px;
  height: 382px;
}
.greencontainer{
  position:relative;
  background-color: #7c9281;
  overflow: auto;
  color: white;
}
.greenbox{
  position:relative;
  float: left;
  width: 500px;
  margin-left: 50px;
  padding-top: 50px;
  max-height: 282px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
.greenbox2{
  position:relative;
  float: left;
  width: 500px;
  margin-left: 50px;
  padding-top: 50px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
.greentitle{
  font-family: font1;
  font-size: 26px;
  margin-bottom: 20px;
}
.greentext{
}
.greentext ul{
  margin-top: 22px;
}
.greenmore{
  position:absolute;
  bottom:0px;
  right:0px;
  width: 100px;
  height: 22px;
  background: -moz-linear-gradient(left,  rgba(124,146,129,0) 0%, rgba(124,146,129,1) 50%, rgba(124,146,129,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(124,146,129,0)), color-stop(50%,rgba(124,146,129,1)), color-stop(100%,rgba(124,146,129,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(124,146,129,0) 0%,rgba(124,146,129,1) 50%,rgba(124,146,129,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(124,146,129,0) 0%,rgba(124,146,129,1) 50%,rgba(124,146,129,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(124,146,129,0) 0%,rgba(124,146,129,1) 50%,rgba(124,146,129,1) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(124,146,129,0) 0%,rgba(124,146,129,1) 50%,rgba(124,146,129,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007c9281', endColorstr='#7c9281',GradientType=1 ); /* IE6-9 */
}
.greendots{
  position:absolute;
  font-size:40px;
  color: #FFF;
  right: 0px;
  top:-13px;
  opacity: 0.5;
  cursor: pointer;
  
}
.greendots:hover{
  opacity: 1;
}
.whitebox{
  background-color: #DDD;
  width: 700px;
  padding-left: 50px;
  padding-top: 50px;
  padding-right: 50px;
  max-height: 150px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
.whitetitle{
  font-family: font1;
  font-size: 26px;
  margin-bottom: 10px;
  cursor: pointer;
}
.whitetitle:hover{
  color: #07F;
}
.whitetext{
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.whitemore{
  color:white;
  background-color: #4c4c4c;
  width: auto;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  width: 80px;
  height: 20px;
  padding-left: 20px;
  padding-bottom: 2px;
  margin-top: 10px;
}
#sidebar{
  width: 420px;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 780px;
  /* background-image: url('images/sidebar.jpg'); */
}
#sidebartxt{
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  position: absolute;
  top: 450px;
  left: -150px;
  font-family: font1;
  font-size: 170px;
  font-weight: bold;
  color: white;
  opacity: 0.7;
}
#paging{
  background-color: #DDD;
  padding-top: 50px;
  position: relative;
  height: 20px;
  padding-left: 50px;
  padding-right: 50px;
  width: 680px;
  padding-bottom: 50px;
}
.page{
  margin-right: 10px;
  cursor: pointer;
}
.page:hover{
  color: #07F;
}
.activepage{
  color: #999;
  pointer-events: none;
}
.page-buttons{
  position: absolute;
  right: 50px;
  top: 50px;
}
.purplecontainer{
  background-color: #5e647f;
  padding: 80px;
}
.purpletitle{
  font-family: font1;
  font-size: 38px;
  text-align: center;
  color: white;
}
.purpletext{
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-align: center;
  color: white;
  padding: 50px 0px 0px 0px;
}
.avatarbox{
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  color: #FFF;
}
.avatarbox table{
  display:inline-block;
}
.avatar{
  width: 150px;
  height: 150px;
  background-size: 150px;
  cursor: pointer;
}
.avatar:hover{
 opacity:0.5; 
}

.avatartd{
  position: relative;
}
.avatardesc{
  position:absolute;
  display: none;
  top:180px;
  left:0px;
  width: 150px;
}
.avatar:hover + div{
  display:inline;
}
.avatar img{
  width: 150px;
  height: 150px;
}
#graycontainer{
  position: relative;
  background-color: #444444;
  padding: 50px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  color: white;
  font-size: 16px;
}
#sidebargray{
  width: 500px;
  height: 500px;
  background-color: #878787;
  position: absolute;
  top: 0px;
  left: 780px;
}
.as{
  border: 0px;
  width: 50%;
  padding: 50px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  color: white;
  font-size: 16px;
}
.as a{
  color: #FFF; 
}
.as a:hover{
  color: #6CF; 
}
.bottomcontainer{
  position: relative;
  height: 120px;
}
.bottomlogo{
  position: absolute;
  left: 0px;
  top:30px;
}
.bottommenu{
  position: absolute;
  right: 0px;
  top:20px;
  width: 500px;
  font: font1;
}
.bottommenuitem{
  float: right;
  margin-left: 30px;
  color:black;
  padding: 15px 0px 0px 0px;
  font-weight: bold;
  font-size: 26px;
  font-family: font1;
  cursor: pointer;
}
.bottominfo{
  position: absolute;
  right: 0px;
  top:60px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.bottommenuitem:hover{
  color:#999;
}
.shadow{
  position: absolute;
  bottom: 0px;
  left:0px;
  width: 100%;
  height: 200px;
  background: rgba(0,0,0,0);
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.76) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.76)));
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.76) 100%);
  background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.76) 100%);
  background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.76) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.76) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.lang{
  position: absolute;
  right: 60px;;
  top:50px;
}
.opcinenaslov{
  font-size: 26px;
  font-family: font1;
}
.opcinelist{
  font-size: 26px;
  font-family: font1;
  color: #6585c9;
}


.optitle{
  font-size: 44px;
  font-family: font1;
  padding: 50px 0 20px 50px;
}
.opname {
  font-size: 26px;
  font-family: font1;
  color: #6585c9;
  padding-left: 50px;
  padding-top: 15px;
  cursor: pointer;
}
.opname:hover {
  color:#000;
}
.opcontent{
  display: none;
}
.optext {
  padding-left: 50px;
  padding-right: 20px;
  padding-bottom: 50px;
}
.greenlinks a{
  color: #FFF;
}
.greenlinks a:hover{
  color: #BFC;
}
.lightmenuitem{
  color: white;
  font-size: 28px;
}
.lightmenuitem:hover{
    color:black;
}
.simplepop{
  position: absolute;
  background-color: #FFF;
  padding: 20px;
  z-index: 3000;
  margin: auto;
  top: -100px;
  left: -100px;
}
.simplepopcont{
  top:0; 
  left:0; 
  position:absolute;
}
.simplepoptop{
  top:50%; 
  left:50%; 
  width:0px; 
  height:0px; 
  position:fixed
}
.logintxt{
  margin-top: 8px;
  height: 22px;
  padding-left: 5px;
  font-size: 13px;
}
.titlecontent{
  font-family: font1;
  font-size: 36px;
  line-height: 38px;
  padding: 50px 20px 20px 20px;
}
.textcontent a{
  font-weight: bold;
  color: #549DF1;
}
.textcontent{
  padding: 0px 20px 20px 20px;
}
.menucontent{
  font-size: 22px;
  font-family: font1;
  padding: 0px 0px 20px 20px;
}


#saving_anim{
  color: #F00;
  position: absolute;
  right: 10px;
  font-size: 30px;
  top: 10px;
}

.menucontent span{
  cursor: pointer;
  color: #549DF1;
  margin-right: 20px;
}
.menucontent a{
  color: #549DF1;
}


.inserter-editor-file-input{
  position: absolute;
  top:0px;
  left:0px;
  width: 100%;
  height: 100%;
  opacity: 0.2;
}

.inserter-editor-file-text{
  margin: 10px;
  pointer-events:none;
}

.thumb {
    overflow: hidden;
    margin: 10px;
    position: relative;
    background-size: contain;
    background-repeat: no-repeat;
}
.thumb img {
    position: absolute;
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;
    margin: auto; 
    height: auto;
    width: auto;
    cursor: pointer;
}

.thumb-overlay {
  position: absolute;
  top:0px;
  left: 0px;
}
.thumb-overlay-btn {
  width: 30px;
  height: 25px;
  float: left;
  color: rgba(255,255,255,0.7);
  background-color: rgba(0,0,0,0.5);
  margin-right: 1px;
  font-size: 17px;
  padding-top: 5px;
  text-align: center;
  cursor: pointer;
}
.thumb-overlay-btn:hover {
  color: #FFF;
  background-color: rgba(100,100,100,0.5);
}
